local fn = _gn(0x42B65DEEF2EDF2A1)
--- THREAD_PRIO_HIGHEST = 0
-- THREAD_PRIO_NORMAL = 1
-- THREAD_PRIO_LOWEST = 2
-- THREAD_PRIO_MANUAL_UPDATE = 100
function Global.SetThisThreadPriority(priority)
	return _in2(fn, priority)
end
